すべてのオプション
wheezy  ]
[ ソース: nvidia-graphics-drivers-legacy-71xx  ]

パッケージ: nvidia-alternative-legacy-71xx (71.86.15-3) [non-free]

nvidia-alternative-legacy-71xx に関するリンク

Screenshot

Debian の資源:

nvidia-graphics-drivers-legacy-71xx ソースパッケージをダウンロード:

メンテナ:

外部の資源:

類似のパッケージ:

OBSOLETE allows the selection of NVIDIA as GLX provider

The 71xx legacy drivers don't support Xorg Xserver newer than 1.4 which was shipped with Debian 5.0 (lenny).

This is an empty dummy package to ensure proper cleanup after previous installations of the legacy 71xx driver. It can be safely removed.

その他の nvidia-alternative-legacy-71xx 関連パッケージ

  • 依存
  • 推奨
  • 提案
  • enhances

nvidia-alternative-legacy-71xx のダウンロード

すべての利用可能アーキテクチャ向けのダウンロード
アーキテクチャ パッケージサイズ インストールサイズ ファイル
amd64 29.4 kB37.0 kB [ファイル一覧]
i386 29.4 kB37.0 kB [ファイル一覧]